apiVersion: v1
data:
  .dockerconfigjson: ewoJImF1dGhzIjogewoJCSJyZWdpc3RyeS5naXRsYWIuY29tIjogewoJCQkiYXV0aCI6ICJaMmwwYkdGaUsyUmxjR3h2ZVMxMGIydGxiaTB5TVRJd09UVTZYMmRIZDFkUU1rczFVREZqYzBjNE5FNUNkbVE9IgoJCX0KCX0KfQ==
kind: Secret
metadata:
  name: task-manager-gitlab-registry
type: kubernetes.io/dockerconfigjson